
PENGADIAN EMAS - Bug #19742

[iOS][SIT][Cetak Emas] Incorrect wording in select outlet via map screen

13 February 2024 03:10 PM - Aziz Husein

Status: Closed Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect wording in select outlet via map screen with EN language setting. Attached the screenshot.

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Select outlet via map

Expected

Correct wording in select outlet via map screen with EN language setting

History

#1 - 13 February 2024 03:14 PM - Aziz Husein

- File Screenshot_19.png added

#2 - 13 February 2024 03:19 PM - Aziz Husein

- Description updated

#3 - 14 February 2024 06:06 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#4 - 21 February 2024 02:49 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_18.png 140 KB 13 February 2024 Aziz Husein

Screenshot_17.png 413 KB 13 February 2024 Aziz Husein

Screenshot_19.png 383 KB 13 February 2024 Aziz Husein
